Media - Critical - Remote Code Execution - SA-CONTRIB-2018-020

2018-04-27
Critical
拡張モジュール

2018/4/25(日本時間:GMT+9)、拡張モジュールにおいて脆弱性が発見されました。
インストールしているDrupalの導入モジュールを確認のうえ、必要な場合はアップデートをおすすめします。

●プロジェクト :Media
●バージョン :7.x-2.18
●投稿日 :2018/4/25
●セキュリティリスク : Critical
●脆弱性 : Remote Code Execution

==概要==
Mediaモジュールは、ファイルやマルチメディアアセットがユーザー自身のサイトでホスティングされているか、サードパーティサイトでホスティングされているかにかかわらず、それらを管理するための拡張可能なフレームワークを提供します。

このモジュールにはSA-CORE-2018-004と類似した脆弱性が含まれていたため、リモートコード実行(RCE)攻撃を招くおそれがありました。

==解決方法==。
最新版をインストールします。

Mediaモジュールを7.x-2.xで使用する場合は、Media 7.x-2.19にアップグレードしてください。

==元記事==
https://www.drupal.org/sa-contrib-2018-020